Redmine - Feature #22634

"File" type custom field
2016-04-26 15:38 - Adam Pielatowski

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Custom fields Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Hello,

It would be nice to have ability to make a new custom field with type "file".

For example | need issue tracker with 3 files:

business plan in excel

description in word

company logo

and there is something like this:

business plan in excel: Choose file

description in word : Choose file

company logo : Choose file

Related issues:

Is duplicate of Redmine - Feature #6719: File format for custom fields (speci... Closed 2010-10-21

History

#1 - 2016-04-30 06:15 - Go MAEDA
- Subject changed from More "choose files" fileds. to "File" type custom field

- Category changed from Issues to Custom fields

#2 - 2016-12-25 04:54 - Go MAEDA

- Is duplicate of Feature #6719: File format for custom fields (specific file uploads) added

#3 - 2016-12-25 04:54 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #6719 and will be available in Redmine 3.4.0.
